/* --- overwrites for 24heures  ----*/
html.twenty_app_mmxvii .icon.icon-video:before {
    font-family: "nexticons";
    content: "W";
}
html.twenty_app_mmxvii .icon.icon-camera:before {
    font-family: "nexticons";
    content: "x";
}
/* header */

html.twenty_app_mmxvii .header {
    padding: 0 1rem 0 1rem;
    height: 4.4rem;
	border-bottom: 0.1rem solid #FFF;
}

html.twenty_app_mmxvii .header.slide-up {
    transform: translate3d(0, -4.4rem, 0);
}

html.twenty_app_mmxvii .header ul {
    width: 100%;
}

html.twenty_app_mmxvii .header li {
	height: 4.4rem;
    width: 100%;
}

html.twenty_app_mmxvii .header li:first-child {
    width: 5rem;
}


html.twenty_app_mmxvii .header .logo {
	width: auto;
	height: 4.4rem;
	margin: 0rem 0rem 0rem 3rem;
}


html.twenty_app_mmxvii .header .btn {
	color: inherit;
}

html.twenty_app_mmxvii .header .btn-menu {
	color: #ffffff;
	right: initial;
	font-size: 1.8rem;
	margin-top: 1.5rem;
	top: initial;
}


html.twenty_app_mmxvii .header .btn-menu, html.twenty_app_mmxvii .header .btn-close {
    right: initial;
    color: #ffffff;
}

/* sitemap */
html.twenty_app_mmxvii .sitemap .selected a{
	font-weight: bold;
	color: #0085ab;
}


/* story list */

html.twenty_app_mmxvii .categorytitle {
	border-top-width: 0.1rem;
}

html.twenty_app_mmxvii .categorytitle .category-text {
	font-size: 1.8rem;
	line-height: 2rem;
}

html.twenty_app_mmxvii .category-text.frontseite {
	border-top-width: 0;
}

html.twenty_app_mmxvii .category-text h1 {
	font-size: 2rem;
}

html.twenty_app_mmxvii .categorytitle .category-text .icon {
	height: 100%;
	font-size: 2.1rem;
	padding-left: 2.5rem;
	right: initial;
}

html.twenty_app_mmxvii .storytitle {
	border-top: 0.1rem solid grey;
}

html.twenty_app_mmxvii .storytext .lead .keyword {
    color: #000;
    font-size: 1.4rem;
}

html.twenty_app_mmxvii .storylistset > .story-list-item:first-child > .story-list-item-wrapper > .storytitle {
	border-top: none;
}

html.twenty_app_mmxvii .story-list-item-wrapper.medium .lead {
	line-height: 2.0rem;
	text-overflow: ellipsis;
}


html.twenty_app_mmxvii .story-list-item-wrapper.small .lead {
    margin: 0;
	padding-right: 0.1rem;
	font-family: Georgia,serif;
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-weight: 400;
	font-style: normal;
    margin-top: -0.1rem;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .storyimage {
	width: 46vw;
	padding: 0 1rem 0 0;
	-ms-flex-order: 2;
	    order: 2;
	-ms-flex-item-align: start;
	    align-self: flex-start;
}

html.twenty_app_mmxvii .premium_abo_plus {
	color: #ed1c24;
	line-height: 1.4rem;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2rem;
	font-family: "Benton-sans-cond-black";
}

/* category title */
html.twenty_app_mmxvii .categorytitle {
	padding: 1rem;
	border-top: 1px solid #111;
}

html.twenty_app_mmxvii .categorytitle:first-child {
  border-top: 0px solid !important;
}


html.twenty_app_mmxvii .category-title .category-text {
	color: #0085ab;
}

html.twenty_app_mmxvii .category-title .category-text h1 {
	color: #0085ab;
	font-size: 3rem;
}

/* slideshow */

html.twenty_app_mmxvii .slideshow .description .blog-text {
	margin-right: 0.5rem;
	color: #770030;
}

html.twenty_app_mmxvii .slideshow .description, html.twenty_app_mmxvii .story .slideshow .description b{
    font-family: "Open-sans-bold", Arial, sans-serif;
    font-size: 1.4rem !important;
    line-height: 1.9rem;
}

html.twenty_app_mmxvii .videoDescription-container,
html.twenty_app_mmxvii .slideshow.fullscreen .description .count,
html.twenty_app_mmxvii .slideshow.fullscreen .description .caption,
html.twenty_app_mmxvii .slideshow.fullscreen .description .credit {
    font-size: 1.4rem;
    line-height: 1.5rem;
    font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
    text-rendering: geometricPrecision;
}
html.twenty_app_mmxvii .slideshow.fullscreen .description .credit {
    font-size: 1.5rem;
}
html.twenty_app_mmxvii .slideshow .pagination .bubble {
    width: 0.8rem;
    height: 0.8rem;
}
/* Article - View */

html.twenty_app_mmxvii .story .headline {
	font-size: 2.4rem;
	line-height: 2.6rem;
}

html.twenty_app_mmxvii article .paidpost {
	background-color: #fff1e3;
	padding-top: 0.8rem;
}

/* lead */

html.twenty_app_mmxvii .storyHeader>h2 {

	font-weight: 100;
}

html.twenty_app_mmxvii .hero-image .hero-image-desc {

	font-weight: 100;
	font-size: 1.6rem;
	line-height: 1.9rem;
	background-color: white;
	padding-bottom: 1.3rem;
}

html.twenty_app_mmxvii .hero-image .credit {
	font-style: initial;
	margin: 0;
	display: inline-block;
	padding-left: 1rem;
	font-weight: 100;
}

html.twenty_app_mmxvii .topelement .hero-image {
	padding: 0 1rem;
}

html.twenty_app_mmxvii .authors .author {
	margin-bottom: 1rem;
	display: inline;
}

html.twenty_app_mmxvii .authors, html.twenty_app_mmxvii .actionicon span time {
    font-family: Helvetica, sans-serif;
    font-size: 1.2rem;
    color: #999;
}

html.twenty_app_mmxvii .actionicon .icon-comment, html.twenty_app_mmxvii .actionicon span{
    font-size: 1.2rem;
    font-family: Helvetica, sans-serif;
}

html.twenty_app_mmxvii .actionicon .icon-comment {
    padding-right: 0.3rem;
}


html.twenty_app_mmxvii .authors {
    color: #999;
    text-rendering: geometricPrecision;
}

html.twenty_app_mmxvii .authors h2 {
	display: none;
}

html.twenty_app_mmxvii .authors .author img {
	width: 30%;
}
html.twenty_app_mmxvii .authors .author-name {
    font-size: 1.5rem;
    font-family: "Open-sans-bold", Arial, sans-serif;
}

/* text */

html.twenty_app_mmxvii .story .story-layout-section p {

	font-style: normal;
	font-size: 1.8rem;
	line-height: 2.6rem;
}


html.twenty_app_mmxvii .infobox {
	background: #FFFFFF;
}

html.twenty_app_mmxvii .breaking-news {
	padding: 0.7rem 1.3rem 0.4rem;
	background-color: #dc0000;
}

html.twenty_app_mmxvii .breaking-news .oberzeile {
	color: #fff;

	font-size: 1.6rem;
	line-height: 2rem;
	font-weight: 400;
}

html.twenty_app_mmxvii .breaking-news h3 {
	display: inline;
	padding-right: 0.3rem;
	font-size: 1.6rem;
	line-height: 1.9rem;
}

html.twenty_app_mmxvii .breaking-news h2 {
	display: inline;
	color: #fff;

	font-size: 1.6rem;
	line-height: 2rem;
	font-weight: 400;
}

html.twenty_app_mmxvii .videoDescription-container {
    position: absolute;
    padding: 0.5rem 1.3rem;
    width: 100%;
    font-weight: 400;
    bottom: 0;
    border-top: 0.1rem solid #333333;
    background-color: rgba(0,0,0,.8);
}

html.twenty_app_mmxvii .genre-top-title {
	display: block;
	margin: 0.8rem 0 -0.3rem 0;
	font-weight: 400;
	font-style: normal;

}

html.twenty_app_mmxvii .decoration-top-title {
	display: block;
	margin: 0.8rem 0 -0.3rem 0;
	font-weight: 400;
	font-style: normal;
}

html.twenty_app_mmxvii .story-list-item-wrapper.big .decoration-top-title {
	margin: 1rem 0 -0.6rem 1.3rem;
}

html.twenty_app_mmxvii .story-list-item-wrapper.big .storytitle .headline {
	  margin: 1rem 0rem 0.5rem 1.3rem;
    font-size: 2.2rem;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .storytitle .headline {
	margin: 0rem 0rem 0.5rem 0rem;
    font-size: 1.9rem;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .storytext .lead p {
    font-size: 1.4rem;
}

html.twenty_app_mmxvii .story-list-item-wrapper.small .actionicon {
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-family: Helvetica, sans-serif;
}

html.twenty_app_mmxvii .decoration-lead-title {
	display: inline;
	margin: 0.4rem 0 -0.3rem;
	padding: 0.4rem 0.3rem 0 0;

}

html.twenty_app_mmxvii .page.page-active {
    margin-top: 4rem;
}

html.twenty_app_mmxvii .weather {
    float: right;
}

html.twenty_app_mmxvii .video-fullscreen-container .video-fullscreen-title-header,
html.twenty_app_mmxvii .slideshow.fullscreen header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}
html.twenty_app_mmxvii .video-fullscreen-title-header .title,
html.twenty_app_mmxvii .slideshow.fullscreen .title {
  position: unset;
	display: inline-block;
	margin: 0;
    padding: 0 5rem 0 1.9rem;
	font-size: 1.3rem;
	text-align: center;
	-ms-flex-order: 1;
	    order: 1;
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;
	width: 100%;
	font-weight: 300;
  text-rendering: geometricPrecision;
}

html.twenty_app_mmxvii .slideshow.fullscreen .slideshow-back-button {
	position: unset;
	display: inline-block;
	margin: 0.4rem;
	padding: 0.6rem 0.8rem;
	color: #000000;
	font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
	font-size: 1.5rem;
	background-color: #ffffff;
	border-radius: 0.4rem;
	-ms-flex-order: 0;
	    order: 0;
}

html.twenty_app_mmxvii .slideshow.fullscreen .slides-wrapper {
    background-color: #000000;
}

html.twenty_app_mmxvii .slideshow.fullscreen .description {
    padding: 1rem 1.3rem;
    color: #bbbbbb;
    font-size: 1.4rem;
    line-height: 2rem;
}
html.twenty_app_mmxvii .video-fullscreen-container .video-back-button,
html.twenty_app_mmxvii .slideshow.fullscreen .slideshow-back-button {
	position: unset;
	display: inline-block;
	margin: 0.4rem;
	padding: 0.6rem 0.8rem;
	color: #000000;
	font-family: "Benton-sans-cond","Source-sans-pro", Arial, sans-serif;
	font-size: 1.5rem;
	background-color: #ffffff;
	border-radius: 0.4rem;
	-ms-flex-order: 0;
	    order: 0;
}
